@import './colors.scss';

*,*::before,*::after {
    box-sizing: border-box;
    outline: none;
  }
  
//   img, video {
//     max-width: 100%;
//     height: auto;
//   }
  
  body {
    padding: 0;
    margin: 0;
    background-color: $theme;
  }
  
  a {
    color: $yellow;
    text-decoration: none;
  }
  
  ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
  }